@charset "utf-8";
/* CSS Document */

#privacyList dt {
 font-weight: bold;
 color: #333;
 }

#privacyList>dt {
display:block;
 padding:0;
 margin-bottom: 10px;
 border-bottom: 1px dotted #333;

}

#privacyList p {
	margin: 15px 0 10px 0;
	padding: 0;
}


#privacyList>dd {
 margin-bottom: 20px;
}

#privacyList>dd>dl>dd {
 margin-bottom: 10px;
}
